/.. micro-credit starts ../ 

.container-micro-outer {
margin:0px;
padding:0px;
align: center;

}

.row-micro-outer {
margin:0px 0px;
padding:0px 0px;
align: center;
}

.container container-micro-hr {
  margin: 0;
  padding: 0;
}

.row-micro-hr {
  margin: 0px auto;
  padding: 0px auto;

}

.micro-hr {
  color: #1E3C69;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;
  text-transform: uppercase; 
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.horizontal-line {
  height: 0.1px;
  background-color: #D26300;
  margin: 3px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 98%;
  margin-left: auto;
  margin-right: auto;
}

/.. horizontal-line-activity ends ../ 

.container .container-micro {
  width: 100%;
  height: 100%;
}

.row-micro-micro {
  width: 100%;
  height: 100%;
  top: 20px;  
  padding: 0px 0px  0px 0px;
  margin: -10px 0px  0px 0px;
}


.name {
  color: #DD1B41;
  text-align: left;
  font-size: 1.2em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 10px;
}

.h4-micro {
 color: #DD1B41;
  text-align: center;
  font-size: 1.4em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: -10px 0px 10px 10px;
  padding: 0px 0px 0px 10px;
}

.h4-micro-1 {
 color: #DD1B41;
  text-align: center;
  font-size: 1.0em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: -10px 0px 10px 10px;
  padding: 0px 0px 0px 10px;
}

col-text-micro {

}


.p-text-micro {
  text-align: left;
  font-family: 'Slabo 13px', serif;
  font-size: 1.0em;
  text-align: justify;
  color: #003F74;   
  font-weight: 520;  
  padding: 0px 10px;
}

.micro-column-col {
margin: -15px 0px -60px 0px;
}


page-header


.container .micro-first {
 margin: 0px;
 padding: 0px;
 align: center;
 display: block;
}


.row-micro-first {
  margin: 0px 0px;
  padding: 0px;
  align: center;
  display: block;
}

col-micro-top {
  margin: 0px -10px 0px -10px;
  align: center;
  display: block;  
  border-radius: 10px;
  height: 100%;
  border: 1px solid orange;
  background-clip: content-box;
  min-height: 100%;  
}


col-micro-bot {
  margin: -20px -10px -10px -20px;
  align: center;
  display: block;  
  border-radius: 10px;
border: 1px solid blue;
  
}

.micro-image-shg {

}


.micro-first-image {
  background-size: cover;
  background-position: centre;
  margin: 0px;
  align: center; 
  max-width: 100%;  
   width: 100%;   
  display: inline-block;  
  overflow: hidden;
  z-index: 1;
  position: relative;
  -webkit-transform: scale(1);
   transform: scale(1);
   -webkit-transition: .3s ease-in-out;
   transition: .3s ease-in-out;
}

.micro-first-image:hover {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

.h3-image-micro { 
  text-align: center;
  font-size: 1.6em;
  font-family: 'Slabo 13px', serif;
  text-align: justify;
   color: #003F74; 
   position: absolute; 
   top: 165px; 
   left: 0; 
   right: 0;
   width: 100%;
   z-index: 2; 
padding: 0px 0px 0px 40px;

}


.p-image-micro { 
  font-size: 0.9em;
  font-family: 'Slabo 13px', serif;
  text-align: justify;
   color: #003F74; 
   position: absolute; 
   top: 175px; 
   left: 0; 
   right: 0;
   width: 100%;
   z-index: 2; 
padding: 25px;

}


.knowmore-micro {
font-size: 1.0em;
font-family: 'Slabo 13px', serif;
text-align: justify;
color: #003F74;  
padding: 0px 20px 0px 0px;
float: right;
position: relative; 
 top: -40px; 
 z-index: 3;
}




/....................... micro-credit ends.......... ../ 





@media only screen and (min-width: 480px) and (max-width: 767px) {

 .micro-hr {  
  margin: 0px 0px 0px 0px;
  padding: 0px;
  text-align: center;
  font-size: 1.3em; 
}
.h4-micro {
  text-align: center;
  font-size: 1.2em;
  font-weight: 400;  
  margin: -20px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
} 


 




}

@media only screen and (min-width: 320px) and (max-width: 479px) {



  .micro-hr {  
  margin: 0px 0px 0px 0px;
  padding: 0px;
  text-align: center;
  font-size: 1.3em; 
}
.h4-micro {
  text-align: center;
  font-size: 1.2em;
  font-weight: 400;  
  margin: -20px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
} 


}

@media only screen and (max-width: 319px) {

 .micro-hr {  
  margin: 0px 0px 0px 0px;
  padding: 0px;
  text-align: center;
  font-size: 1.3em; 
}
.h4-micro {
  text-align: center;
  font-size: 1.2em;
  font-weight: 400;  
  margin: -20px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
}



}













